Subject: [ietf-dkim] Maastricht meeting

From: Stephen Farrell <[email-masked]>
Date: Fri, 28 May 2010 12:27:05 +0100

Folks,

I guess we do have work to do in Maastricht so Barry and I
will request a meeting slot unless we hear that lots of
people we'd want there will be missing. (Last time I
asked I only got a very few folks who said they'd be there.
If you will be there, I'd be interested in knowing that
off list, just to get a sense for who'll be about.)

I'll send a mail asking for agenda slot requests later on.

Stephen.

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html